diff --git a/libpurple/media/candidate.h b/libpurple/media/candidate.h
--- a/libpurple/media/candidate.h
+++ b/libpurple/media/candidate.h
@@ -40,7 +40,7 @@
  *
  * The standard _get_type macro for #PurpleMediaCandidate.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 #define PURPLE_MEDIA_TYPE_CANDIDATE  purple_media_candidate_get_type()
 
@@ -51,7 +51,7 @@
  *
  * Returns: The media canditate's GType
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 G_DECLARE_FINAL_TYPE(PurpleMediaCandidate, purple_media_candidate,
@@ -70,7 +70,7 @@
  *
  * Returns: The newly created PurpleMediaCandidate instance.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 PurpleMediaCandidate *purple_media_candidate_new(
@@ -87,7 +87,7 @@
  *
  * Returns: (transfer full): The copy of the PurpleMediaCandidate.
  *
- * Since: 2.7.0
+ * Since: 2.7
  */
 PURPLE_AVAILABLE_IN_2_7
 PurpleMediaCandidate *purple_media_candidate_copy(
@@ -103,7 +103,7 @@
  * Returns: (element-type PurpleMediaCandidate) (transfer full): The copy of
  *          the candidate list.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 GList *purple_media_candidate_list_copy(GList *candidates);
@@ -115,7 +115,7 @@
  *
  * Frees a GList of PurpleMediaCandidate and its contents.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 void purple_media_candidate_list_free(GList *candidates);
@@ -128,7 +128,7 @@
  *
  * Returns: The foundation.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 gchar *purple_media_candidate_get_foundation(PurpleMediaCandidate *candidate);
@@ -141,7 +141,7 @@
  *
  * Returns: The component id.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 guint purple_media_candidate_get_component_id(PurpleMediaCandidate *candidate);
@@ -154,7 +154,7 @@
  *
  * Returns: The IP address.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 gchar *purple_media_candidate_get_ip(PurpleMediaCandidate *candidate);
@@ -167,7 +167,7 @@
  *
  * Returns: The port.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 guint16 purple_media_candidate_get_port(PurpleMediaCandidate *candidate);
@@ -181,7 +181,7 @@
  *
  * Returns: The base IP address.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 gchar *purple_media_candidate_get_base_ip(PurpleMediaCandidate *candidate);
@@ -195,7 +195,7 @@
  *
  * Returns: The base port.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 guint16 purple_media_candidate_get_base_port(PurpleMediaCandidate *candidate);
@@ -208,7 +208,7 @@
  *
  * Returns: The protocol.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 PurpleMediaNetworkProtocol purple_media_candidate_get_protocol(
@@ -222,7 +222,7 @@
  *
  * Returns: The priority.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 guint32 purple_media_candidate_get_priority(PurpleMediaCandidate *candidate);
@@ -235,7 +235,7 @@
  *
  * Returns: The candidate type.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 PurpleMediaCandidateType purple_media_candidate_get_candidate_type(
@@ -250,7 +250,7 @@
  *
  * Returns: The username.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 gchar *purple_media_candidate_get_username(PurpleMediaCandidate *candidate);
@@ -265,7 +265,7 @@
  *
  * Returns: The password.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 gchar *purple_media_candidate_get_password(PurpleMediaCandidate *candidate);
@@ -278,7 +278,7 @@
  *
  * Returns: The TTL.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 guint purple_media_candidate_get_ttl(PurpleMediaCandidate *candidate);
diff --git a/libpurple/media/codec.h b/libpurple/media/codec.h
--- a/libpurple/media/codec.h
+++ b/libpurple/media/codec.h
@@ -48,7 +48,7 @@
  *
  * The standard _get_type macro for #PurpleMediaCodec.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 #define PURPLE_MEDIA_TYPE_CODEC purple_media_codec_get_type()
 
@@ -59,7 +59,7 @@
  *
  * Returns: The media codec's GType
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 G_DECLARE_FINAL_TYPE(PurpleMediaCodec, purple_media_codec, PURPLE_MEDIA,
@@ -76,7 +76,7 @@
  *
  * Returns: The newly created PurpleMediaCodec.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 PurpleMediaCodec *purple_media_codec_new(int id, const char *encoding_name,
@@ -90,7 +90,7 @@
  *
  * Returns: The codec id.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 guint purple_media_codec_get_id(PurpleMediaCodec *codec);
@@ -103,7 +103,7 @@
  *
  * Returns: The encoding name.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 gchar *purple_media_codec_get_encoding_name(PurpleMediaCodec *codec);
@@ -116,7 +116,7 @@
  *
  * Returns: The clock rate.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 guint purple_media_codec_get_clock_rate(PurpleMediaCodec *codec);
@@ -129,7 +129,7 @@
  *
  * Returns: The number of channels.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 guint purple_media_codec_get_channels(PurpleMediaCodec *codec);
@@ -143,7 +143,7 @@
  * Returns: (element-type PurpleKeyValuePair) (transfer none): The list of
  *          optional parameters.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 GList *purple_media_codec_get_optional_parameters(PurpleMediaCodec *codec);
@@ -156,7 +156,7 @@
  *
  * Adds an optional parameter to the codec.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 void purple_media_codec_add_optional_parameter(PurpleMediaCodec *codec,
@@ -169,7 +169,7 @@
  *
  * Removes an optional parameter from the codec.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 void purple_media_codec_remove_optional_parameter(PurpleMediaCodec *codec,
@@ -185,7 +185,7 @@
  *
  * Returns: (transfer none): The value found or NULL.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 PurpleKeyValuePair *purple_media_codec_get_optional_parameter(
@@ -200,7 +200,7 @@
  *
  * Returns: (transfer full): The copy of the codec.
  *
- * Since: 2.7.0
+ * Since: 2.7
  */
 PURPLE_AVAILABLE_IN_2_7
 PurpleMediaCodec *purple_media_codec_copy(PurpleMediaCodec *codec);
@@ -215,7 +215,7 @@
  * Returns: (element-type PurpleMediaCodec) (transfer full): The copy of the
  *          codec list.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 GList *purple_media_codec_list_copy(GList *codecs);
@@ -227,7 +227,7 @@
  *
  * Frees a GList of PurpleMediaCodec and its contents.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 void purple_media_codec_list_free(GList *codecs);
@@ -240,7 +240,7 @@
  *
  * Returns: The new string representation.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 gchar *purple_media_codec_to_string(PurpleMediaCodec *codec);
diff --git a/libpurple/media/enum-types.h b/libpurple/media/enum-types.h
--- a/libpurple/media/enum-types.h
+++ b/libpurple/media/enum-types.h
@@ -38,7 +38,7 @@
  *
  * The standard _get_type macro for #PurpleMediaCandidateType.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 #define PURPLE_MEDIA_TYPE_CANDIDATE_TYPE (purple_media_candidate_type_get_type())
 
@@ -47,7 +47,7 @@
  *
  * The standard _get_type macro for #PurpleMediaCaps.
  *
- * Since: 2.7.0
+ * Since: 2.7
  */
 #define PURPLE_MEDIA_TYPE_CAPS (purple_media_caps_get_type())
 
@@ -56,7 +56,7 @@
  *
  * The standard _get_type macro for #PurpleMediaInfoType.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 #define PURPLE_MEDIA_TYPE_INFO_TYPE (purple_media_info_type_get_type())
 
@@ -65,7 +65,7 @@
  *
  * The standard _get_type macro for #PurpleMediaNetworkProtocol.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 #define PURPLE_MEDIA_TYPE_NETWORK_PROTOCOL (purple_media_network_protocol_get_type())
 
@@ -74,7 +74,7 @@
  *
  * The standard _get_type macro for #PurpleMediaSessionType.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 #define PURPLE_MEDIA_TYPE_SESSION_TYPE (purple_media_session_type_get_type())
 
@@ -83,7 +83,7 @@
  *
  * The standard _get_type macro for #PurpleMediaState.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 #define PURPLE_MEDIA_TYPE_STATE (purple_media_state_get_type())
 
@@ -97,7 +97,7 @@
  *
  * Media candidate types
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_TYPE_IN_2_6
 typedef enum {
@@ -122,7 +122,7 @@
  *
  * Media caps
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_TYPE_IN_2_6
 typedef enum {
@@ -145,7 +145,7 @@
  *
  * Media component types
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_TYPE_IN_2_6
 typedef enum {
@@ -169,7 +169,7 @@
  *
  * Media info types
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_TYPE_IN_2_6
 typedef enum {
@@ -199,7 +199,7 @@
  *
  * Media network protocols
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_TYPE_IN_2_6
 typedef enum {
@@ -229,7 +229,7 @@
  *
  * Media session types
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_TYPE_IN_2_6
 typedef enum {
@@ -255,7 +255,7 @@
  *
  * Media state-changed types
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_TYPE_IN_2_6
 typedef enum {
@@ -271,7 +271,7 @@
  *
  * Returns: The media candidate type's GType.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 GType purple_media_candidate_type_get_type(void);
@@ -283,7 +283,7 @@
  *
  * Returns: The media caps flags' GType
  *
- * Since: 2.7.0
+ * Since: 2.7
  */
 PURPLE_AVAILABLE_IN_2_7
 GType purple_media_caps_get_type(void);
@@ -295,7 +295,7 @@
  *
  * Returns: The info type enum's GType
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 GType purple_media_info_type_get_type(void);
@@ -307,7 +307,7 @@
  *
  * Returns: The media network protocol's GType.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 GType purple_media_network_protocol_get_type(void);
@@ -319,7 +319,7 @@
  *
  * Returns: The media session type's GType.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 GType purple_media_session_type_get_type(void);
@@ -331,7 +331,7 @@
  *
  * Returns: The state enum's GType
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 GType purple_media_state_get_type(void);
diff --git a/libpurple/mediamanager.h b/libpurple/mediamanager.h
--- a/libpurple/mediamanager.h
+++ b/libpurple/mediamanager.h
@@ -43,7 +43,7 @@
  *
  * The media manager class.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 struct _PurpleMediaManagerClass
 {
@@ -71,7 +71,7 @@
  * stream changes. The @writable argument defines whether the stream has
  * become writable or stopped being writable.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_TYPE_IN_2_6
 typedef struct {
@@ -99,7 +99,7 @@
  *
  * Returns: (transfer none): The "global" instance of the media manager object.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 PurpleMediaManager *purple_media_manager_get(void);
@@ -116,7 +116,7 @@
  *
  * Returns: (transfer full): A newly created media session.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 PurpleMedia *purple_media_manager_create_media(PurpleMediaManager *manager,
@@ -133,7 +133,7 @@
  *
  * Returns: (transfer none) (element-type PurpleMedia): A list of all the media sessions.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 GList *purple_media_manager_get_media(PurpleMediaManager *manager);
@@ -147,7 +147,7 @@
  *
  * Returns: (transfer container) (element-type PurpleMedia): A list of the media sessions on the given account.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 GList *purple_media_manager_get_media_by_account(
@@ -160,7 +160,7 @@
  *
  * Removes a media session from the media manager.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 void
@@ -183,7 +183,7 @@
  *
  * Returns: (transfer full): A newly created media session.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 PurpleMedia *purple_media_manager_create_private_media(
@@ -201,7 +201,7 @@
  *
  * Returns: (transfer none) (element-type PurpleMedia): A list of all the private media sessions.
  *
- * Since: 2.11.0
+ * Since: 2.11
  */
 PURPLE_AVAILABLE_IN_2_11
 GList *purple_media_manager_get_private_media(PurpleMediaManager *manager);
@@ -215,7 +215,7 @@
  *
  * Returns: (transfer container) (element-type PurpleMedia): A list of the private media sessions on the given account.
  *
- * Since: 2.11.0
+ * Since: 2.11
  */
 PURPLE_AVAILABLE_IN_2_11
 GList *purple_media_manager_get_private_media_by_account(
@@ -234,7 +234,7 @@
  *
  * Returns: TRUE if it succeeded, FALSE if it failed.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 gboolean purple_media_manager_create_output_window(
@@ -252,7 +252,7 @@
  *
  * Returns: A unique ID to the registered output window, 0 if it failed.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 gulong purple_media_manager_set_output_window(PurpleMediaManager *manager,
@@ -268,7 +268,7 @@
  *
  * Returns: TRUE if it found the output window and was successful, else FALSE.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 gboolean purple_media_manager_remove_output_window(
@@ -283,7 +283,7 @@
  *
  * Remove all output windows for a given conference/session/participant/stream.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 void purple_media_manager_remove_output_windows(
@@ -297,7 +297,7 @@
  *
  * Sets which media caps the UI supports.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 void purple_media_manager_set_ui_caps(PurpleMediaManager *manager,
@@ -311,7 +311,7 @@
  *
  * Returns: caps The caps retrieved.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 PurpleMediaCaps purple_media_manager_get_ui_caps(PurpleMediaManager *manager);
@@ -323,7 +323,7 @@
  *
  * Sets which media backend type media objects will use.
  *
- * Since: 2.7.0
+ * Since: 2.7
  */
 PURPLE_AVAILABLE_IN_2_7
 void purple_media_manager_set_backend_type(PurpleMediaManager *manager,
@@ -337,7 +337,7 @@
  *
  * Returns: The type of media backend type media objects will use.
  *
- * Since: 2.7.0
+ * Since: 2.7
  */
 PURPLE_AVAILABLE_IN_2_7
 GType purple_media_manager_get_backend_type(PurpleMediaManager *manager);
@@ -355,7 +355,7 @@
  * Set callbacks on a session to be called when the stream becomes writable
  * or readable for media sessions of type #PURPLE_MEDIA_APPLICATION
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 void purple_media_manager_set_application_data_callbacks(
@@ -384,7 +384,7 @@
  *
  * Returns: Number of bytes sent or -1 in case of error.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 gint purple_media_manager_send_application_data (
@@ -408,7 +408,7 @@
  *
  * Returns: Number of bytes received or -1 in case of error.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 gint purple_media_manager_receive_application_data (
diff --git a/libpurple/network.h b/libpurple/network.h
--- a/libpurple/network.h
+++ b/libpurple/network.h
@@ -47,7 +47,7 @@
  * (file transfer, direct IM, etc.) and should therefore be
  * publicly accessible.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_network_set_public_ip(const char *ip);
@@ -61,7 +61,7 @@
  *
  * Returns: The local IP address set in preferences.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 const char *purple_network_get_public_ip(void);
@@ -76,7 +76,7 @@
  * is used.  Otherwise STUN, UPnP, and NAT-PMP will be attempted to discover
  * the local IP address depending on what's available.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_network_discover_my_ip(void);
@@ -94,7 +94,7 @@
  *
  * Returns: The local IP address to be used.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gchar *purple_network_get_my_ip_from_gio(GSocketConnection *sockconn);
@@ -106,7 +106,7 @@
  *
  * Returns: TRUE if the network is available
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 gboolean purple_network_is_available(void);
@@ -120,7 +120,7 @@
  * for example.  This is useful for offline testing, especially when
  * combined with nullprotocol.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 void purple_network_force_online(void);
@@ -132,7 +132,7 @@
  * Update the STUN server IP given the host name
  * Will result in a DNS query being executed asynchronous
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 void purple_network_set_stun_server(const gchar *stun_server);
@@ -144,7 +144,7 @@
  *
  * Returns: the IP address
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 const gchar *purple_network_get_stun_ip(void);
@@ -157,7 +157,7 @@
  *
  * Returns: %TRUE if succeeded, %FALSE otherwise.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean _purple_network_set_common_socket_flags(int fd);
@@ -167,7 +167,7 @@
  *
  * Initializes the network subsystem.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_network_init(void);
@@ -177,7 +177,7 @@
  *
  * Shuts down the network subsystem.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_network_uninit(void);
diff --git a/libpurple/notify.h b/libpurple/notify.h
--- a/libpurple/notify.h
+++ b/libpurple/notify.h
@@ -262,7 +262,7 @@
  *
  * Returns: A UI-specific handle.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void *purple_notify_searchresults(PurpleConnection *gc, const char *title, const char *primary, const char *secondary, PurpleNotifySearchResults *results, PurpleNotifyCloseCallback cb, gpointer user_data);
@@ -273,7 +273,7 @@
  *
  * Frees a PurpleNotifySearchResults object.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_notify_searchresults_free(PurpleNotifySearchResults *results);
@@ -286,7 +286,7 @@
  *
  * Replace old rows with the new. Reuse an existing window.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_notify_searchresults_new_rows(PurpleConnection *gc, PurpleNotifySearchResults *results, void *data);
@@ -301,7 +301,7 @@
  *
  * Adds a stock button that will be displayed in the search results dialog.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_notify_searchresults_button_add(PurpleNotifySearchResults *results, PurpleNotifySearchButtonType type, PurpleNotifySearchResultsCallback cb);
@@ -316,7 +316,7 @@
  * Adds a plain labelled button that will be displayed in the search results
  * dialog.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_notify_searchresults_button_add_labeled(PurpleNotifySearchResults *results, const char *label, PurpleNotifySearchResultsCallback cb);
@@ -329,7 +329,7 @@
  *
  * Returns: (transfer full): The new search results object.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 PurpleNotifySearchResults *purple_notify_searchresults_new(void);
@@ -343,7 +343,7 @@
  *
  * Returns: (transfer full): The new search column object.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 PurpleNotifySearchColumn *purple_notify_searchresults_column_new(const char *title);
@@ -356,7 +356,7 @@
  *
  * Returns: The title of the column
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 const char *purple_notify_searchresult_column_get_title(const PurpleNotifySearchColumn *column);
@@ -368,7 +368,7 @@
  *
  * Sets whether or not a search result column is visible.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_notify_searchresult_column_set_visible(PurpleNotifySearchColumn *column, gboolean visible);
@@ -381,7 +381,7 @@
  *
  * Returns: TRUE if the search result column is visible. FALSE otherwise.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_notify_searchresult_column_is_visible(const PurpleNotifySearchColumn *column);
@@ -393,7 +393,7 @@
  *
  * Adds a new column to the search result object.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_notify_searchresults_column_add(PurpleNotifySearchResults *results, PurpleNotifySearchColumn *column);
@@ -405,7 +405,7 @@
  *
  * Adds a new row of the results to the search results object.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_notify_searchresults_row_add(PurpleNotifySearchResults *results, GList *row);
@@ -431,7 +431,7 @@
  *
  * Returns: A UI-specific handle.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void *purple_notify_message(void *handle, PurpleNotifyMessageType type, const char *title, const char *primary, const char *secondary, PurpleRequestCommonParameters *cpar, PurpleNotifyCloseCallback cb, gpointer user_data);
@@ -454,7 +454,7 @@
  *
  * Returns: A UI-specific handle.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void *purple_notify_formatted(void *handle, const char *title, const char *primary, const char *secondary, const char *text, PurpleNotifyCloseCallback cb, gpointer user_data);
@@ -476,7 +476,7 @@
  *
  * Returns:  A UI-specific handle.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void *purple_notify_userinfo(PurpleConnection *gc, const char *who, PurpleNotifyUserInfo *user_info, PurpleNotifyCloseCallback cb, gpointer user_data);
@@ -486,7 +486,7 @@
  *
  * Returns: The #GType for #PurpleNotifiySearchButton boxed structure.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 GType purple_notify_search_button_get_type(void);
@@ -496,7 +496,7 @@
  *
  * Returns: The #GType for the #PurpleNotifyUserInfo boxed structure.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 GType purple_notify_user_info_get_type(void);
@@ -509,7 +509,7 @@
  *
  * Returns:  A new PurpleNotifyUserInfo, which the caller must destroy when done
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 PurpleNotifyUserInfo *purple_notify_user_info_new(void);
@@ -520,7 +520,7 @@
  *
  * Destroy a PurpleNotifyUserInfo
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_notify_user_info_destroy(PurpleNotifyUserInfo *user_info);
@@ -543,7 +543,7 @@
  *
  * Returns: (transfer none): A GQueue of PurpleNotifyUserInfoEntry objects.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 GQueue *purple_notify_user_info_get_entries(PurpleNotifyUserInfo *user_info);
@@ -556,7 +556,7 @@
  * Create a textual representation of a PurpleNotifyUserInfo, separating
  * entries with newline
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 char *purple_notify_user_info_get_text_with_newline(PurpleNotifyUserInfo *user_info, const char *newline);
@@ -576,7 +576,7 @@
  * Add a label/value pair to a #PurpleNotifyUserInfo object.
  * #PurpleNotifyUserInfo keeps track of the order in which pairs are added.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_notify_user_info_add_pair_html(PurpleNotifyUserInfo *user_info, const char *label, const char *value);
@@ -599,7 +599,7 @@
  * Like purple_notify_user_info_add_pair_html(), but value should be plaintext
  * and will be escaped using g_markup_escape_text().
  *
- * Since: 2.8.0
+ * Since: 2.8
  */
 PURPLE_AVAILABLE_IN_2_8
 void purple_notify_user_info_add_pair_plaintext(PurpleNotifyUserInfo *user_info, const char *label, const char *value);
@@ -619,7 +619,7 @@
  * Like purple_notify_user_info_add_pair_html(), but the pair is inserted
  * at the beginning of the list.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_notify_user_info_prepend_pair_html(PurpleNotifyUserInfo *user_info, const char *label, const char *value);
@@ -639,7 +639,7 @@
  * Like purple_notify_user_info_prepend_pair_html(), but value should be
  * plaintext and will be escaped using g_markup_escape_text().
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_notify_user_info_prepend_pair_plaintext(PurpleNotifyUserInfo *user_info, const char *label, const char *value);
@@ -652,7 +652,7 @@
  * Remove a PurpleNotifyUserInfoEntry from a PurpleNotifyUserInfo object
  * without freeing the entry.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_notify_user_info_remove_entry(PurpleNotifyUserInfo *user_info, PurpleNotifyUserInfoEntry *user_info_entry);
@@ -679,7 +679,7 @@
  *
  * Returns: (transfer full): A new PurpleNotifyUserInfoEntry
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 PurpleNotifyUserInfoEntry *purple_notify_user_info_entry_new(const char *label, const char *value);
@@ -690,7 +690,7 @@
  *
  * Destroy a PurpleNotifyUserInfoEntry
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_notify_user_info_entry_destroy(PurpleNotifyUserInfoEntry *user_info_entry);
@@ -701,7 +701,7 @@
  *
  * Add a section break.  A UI might display this as a horizontal line.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_notify_user_info_add_section_break(PurpleNotifyUserInfo *user_info);
@@ -712,7 +712,7 @@
  *
  * Prepend a section break.  A UI might display this as a horizontal line.
  *
- * Since: 2.5.0
+ * Since: 2.5
  */
 PURPLE_AVAILABLE_IN_2_5
 void purple_notify_user_info_prepend_section_break(PurpleNotifyUserInfo *user_info);
@@ -725,7 +725,7 @@
  * Add a section header.  A UI might display this in a different font
  * from other text.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_notify_user_info_add_section_header(PurpleNotifyUserInfo *user_info, const char *label);
@@ -738,7 +738,7 @@
  * Prepend a section header.  A UI might display this in a different font
  * from other text.
  *
- * Since: 2.5.0
+ * Since: 2.5
  */
 PURPLE_AVAILABLE_IN_2_5
 void purple_notify_user_info_prepend_section_header(PurpleNotifyUserInfo *user_info, const char *label);
@@ -750,7 +750,7 @@
  * Remove the last item which was added to a PurpleNotifyUserInfo. This
  * could be used to remove a section header which is not needed.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_notify_user_info_remove_last_item(PurpleNotifyUserInfo *user_info);
@@ -763,7 +763,7 @@
  *
  * Returns:  The label
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 const gchar *purple_notify_user_info_entry_get_label(PurpleNotifyUserInfoEntry *user_info_entry);
@@ -775,7 +775,7 @@
  *
  * Set the label for a PurpleNotifyUserInfoEntry
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_notify_user_info_entry_set_label(PurpleNotifyUserInfoEntry *user_info_entry, const char *label);
@@ -788,7 +788,7 @@
  *
  * Returns:  The value
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 const gchar *purple_notify_user_info_entry_get_value(PurpleNotifyUserInfoEntry *user_info_entry);
@@ -800,7 +800,7 @@
  *
  * Set the value for a PurpleNotifyUserInfoEntry
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_notify_user_info_entry_set_value(PurpleNotifyUserInfoEntry *user_info_entry, const char *value);
@@ -813,7 +813,7 @@
  *
  * Returns:  The PurpleNotifyUserInfoEntryType
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleNotifyUserInfoEntryType purple_notify_user_info_entry_get_entry_type(
@@ -826,7 +826,7 @@
  *
  * Set the type of a PurpleNotifyUserInfoEntry
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_notify_user_info_entry_set_entry_type(
@@ -843,7 +843,7 @@
  *         the UI code displays a dialog instead of a webpage, or something
  *         similar.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void *purple_notify_uri(void *handle, const char *uri);
@@ -858,7 +858,7 @@
  *
  * Returns: TRUE, if handle is valid, FALSE otherwise.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean
@@ -874,7 +874,7 @@
  * This should be used only by the UI operation functions and part of the
  * core.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_notify_close(PurpleNotifyType type, void *ui_handle);
@@ -885,7 +885,7 @@
  *
  * Closes all notifications registered with the specified handle.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_notify_close_with_handle(void *handle);
@@ -944,7 +944,7 @@
  *
  * Returns: The #GType for the #PurpleNotifyUiOps boxed structure.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 GType purple_notify_ui_ops_get_type(void);
@@ -956,7 +956,7 @@
  * Sets the UI operations structure to be used when displaying a
  * notification.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_notify_set_ui_ops(PurpleNotifyUiOps *ops);
@@ -969,7 +969,7 @@
  *
  * Returns: The UI operations structure.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 PurpleNotifyUiOps *purple_notify_get_ui_ops(void);
@@ -983,7 +983,7 @@
  *
  * Initializes the notify subsystem.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_notify_init(void);
@@ -993,7 +993,7 @@
  *
  * Uninitializes the notify subsystem.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_notify_uninit(void);
